require "phi" ; include Phi
require "rdb" ; include RDB
form = Form.new
grid1 = DBGrid.new form
grid2 = DBGrid.new form
grid1.align = AL_TOP
grid2.align = AL_CLIENT
grid1.on_cell_click = proc {|x, y| p "cell_click(1)", x, y }
grid2.on_cell_click = proc {|x, y| p "cell_click(2)", x, y }
form.show
mainloop
